@import url(https://fonts.googleapis.com/earlyaccess/cwtexyen.css);

@media screen and (min-width: 991px) {

  .vertical-center {
    margin: 0;
    position: absolute;
    top: 3%;
  }
  
  .item-center-bottom {
    
    background-color: rgba(0,0,0,0.6); /* rgba(234, 63, 247, 0.6); */
    position: absolute;
    
    transform: translate(4%, -50%);
    font-size: 1em; /*1.2em; */
    color: rgba(255,255,255,1.0); /*#fff; */
    padding-left : 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 60px;
    margin-right: 0px;
    font-weight: bold;
    /* text-shadow: 0px 0px rgba(255,255,255,1.0); */
    /* text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; */
    /*
    text-shadow: #000 0px 0px 1px,   #000 0px 0px 1px,   #000 0px 0px 1px,
               #000 0px 0px 1px,   #000 0px 0px 1px,   #000 0px 0px 1px;
    */
    border-top: 100% solid rgba(255, 255, 255, 1);
    border-bottom: 100% solid rgba(255, 255, 255, 1);
    border-left:  100% solid rgba(255, 255, 255, 1);
    border-right:  100% solid rgba(255, 255, 255,1);
    box-sizing: border-box;  
  }

  .item-center-bottomA {
    
    background-color: rgba(0,0,0,0.6); /* rgba(234, 63, 247, 0.6); */
    position: absolute;
    
    transform: translate(4%, -50%);
    font-size: 1.2em; /*1.2em; */
    color: rgba(255,255,255,1.0);  /*#fff; */
    padding-left : 5px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 5px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 10px;
    margin-right: 0px;
    font-weight : 600; /* bold;  */
    font-family: 'cwTeXYen', sans-serif;
    /* text-shadow: 0px 0px rgba(255,255,255,1.0); */
    /* text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; */
    /*
    text-shadow: #000 0px 0px 1px,   #000 0px 0px 1px,   #000 0px 0px 1px,
               #000 0px 0px 1px,   #000 0px 0px 1px,   #000 0px 0px 1px;
    */
    border-top: 100% solid rgba(255, 255, 255, 1);
    border-bottom: 100% solid rgba(255, 255, 255, 1);
    border-left:  100% solid rgba(255, 255, 255, 1);
    border-right:  100% solid rgba(255, 255, 255,1);
    box-sizing: border-box;  
  }
  
}



@media screen and (max-width: 992px) {

  .vertical-center {
    margin: 0;
    position: absolute;
    top: 6%;
  }
  
  .item-center-bottom {
    
    background-color: rgba(0,0,0,0.6); /*rgba(234, 63, 247, 0.4);*/
    position: absolute;
    
    transform: translate(3%, -50%);
    font-size: 0.7em; /* 0.8em; */
    color: rgba(255,255,255,1.0); /*#fff; */
    padding-left : 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 30px;
    margin-right: 0px;
    font-weight: bold;
    /* text-shadow: 0px 0px rgba(255,255,255,1.0); */
    /* text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; */
    /*
    text-shadow: #000 0px 0px 1px,   #000 0px 0px 1px,   #000 0px 0px 1px,
               #000 0px 0px 1px,   #000 0px 0px 1px,   #000 0px 0px 1px;
    */
    border-top: 100% solid rgba(255, 255, 255, 1);
    border-bottom: 100% solid rgba(255, 255, 255, 1);
    border-left:  100% solid rgba(255, 255, 255, 1);
    border-right:  100% solid rgba(255, 255, 255,1);
    box-sizing: border-box;  
  }

  .item-center-bottomA {
    
    background-color: rgba(0,0,0,0.6); /*rgba(234, 63, 247, 0.4);*/
    position: absolute;
    
    transform: translate(3%, -50%);
    font-size: 0.8em; /* 0.8em; */
    color: rgba(255,255,255,1.0);  /*249, 35, 199, 1.0);*/ /*#fff; */
    padding-left : 1px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 1px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    font-weight : 600; /* bold;  */
    font-family: 'cwTeXYen', sans-serif;
    /* text-shadow: 0px 0px rgba(255,255,255,1.0); */
    /* text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; */
    /*
    text-shadow: #000 0px 0px 1px,   #000 0px 0px 1px,   #000 0px 0px 1px,
               #000 0px 0px 1px,   #000 0px 0px 1px,   #000 0px 0px 1px;
    */
    border-top: 100% solid rgba(255, 255, 255, 1);
    border-bottom: 100% solid rgba(255, 255, 255, 1);
    border-left:  100% solid rgba(255, 255, 255, 1);
    border-right:  100% solid rgba(255, 255, 255,1);
    box-sizing: border-box;  
  }  
  
}  

